#sitemap_hd	{ width:950px; border:0px red solid; height:auto; padding-bottom:6px; margin:25px auto; border-bottom:5px #dddddd solid; font-size:12px; }
	#sitemap_icon	{ width:100px; height:35px; border:0px red solid; margin-left:15px; margin-right:10px; float:left;  }
	#sitemap_title	{ width:650px; height:auto; border-left:3px #ebebeb solid; float:left; padding-left:10px;}
	#sitemap_title1	{ width:650px; height:auto; border-left:3px #ebebeb solid; float:left; padding-left:10px; padding-top:10px;}
	#rss_program	{ width:650px; height:auto; float:left; padding-left:10px; }
	#rss_txt		{ width:auto; height:auto; padding-bottom:10px;}
	#rss_program1	{ width:auto; padding-left:10px; padding-top:5px;}
	#rss_program2	{ width:auto; padding-left:10px; padding-top:5px;}
	#sitemap_title SPAN { color:#057D08; font-size:20px; font-weight:bold; font-family:바탕, batang; }
#sitemap_body		{ width:700px; border:0px red solid; height:auto; margin:0px auto; font-size:12px;}
	.site_group		{ width:auto; min-height:400px; height:auto; border:0px red solid; float:left; border-right:1px #d6d7dd dashed; }
	.site_group_item{ width:auto; border:1px #dac9ba solid; height:auto; padding:10px; margin:0px auto; text-align:center; margin-bottom:10px;}
	.site_img		{ text-align:center; padding-bottom:5px; }
	.site_atext		{ width:100%; text-align:left; padding-top:10px;}
	.site_atext P	{ line-height:250%; font-size:12px; text-indent:0px; }
		.site_atext_i	{ min-height:25px; height:auto; margin-bottom:5px; margin-left:15px; border-bottom:1px #c6ac9b dashed; }
#txt1 { color:#313031;}